         DIMENSION N(40)
         DO 10 I = 1, 20
         READ (5  , 16) N(I)
   10    CONTINUE
         WRITE (6, 30) (N(I), I = 1,20  )
  16     FORMAT (40I2)
  30     FORMAT (1X, 20I3 / 20 I3)
         STOP
         END

